Results 1 to 10 of 10

Thread: Burning question about disc update

  1. #1
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Burning question about disc update

    Before I burn an ISO, I check it with WUM to make sure it's the same region as my Wii. Some have no Updates on the disc, but a few had 3.1U_v3 in the update portion of the WUM program. Can this cause brick problems on a 3.2U or 3.4U SOFTMODDED Wii (can it brick? - I was told Softmodded Wii's can brick through disc updates) But will it update or since it says 3.1U_v3, does that mean 3.1U is the update on that game and it will never use that particular disc update since I'm on 3.2U? Anyone know?

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    The disc update will want to run if you have an out of date IOS that the game requires or has loaded into it's update partition.

    If you block the update and you still do not have the required IOS installed you'll get a black screen.
    Not really doing much Wii stuff these days.

  3. 2 Users Say Thank You to Tealc For This Useful Post


  4. #3
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc99 View Post
    The disc update will want to run if you have an out of date IOS that the game requires or has loaded into it's update partition.

    If you block the update and you still do not have the required IOS installed you'll get a black screen.
    So if the games I have so far work, and my Wii is currently in a good state, do I have to worry about the games I burned that still have an update in them?
    If new IOS files come out and I don't install them right away and still play the games that previously worked, will a disk update try to install?
    How can I block the update with Wii Connect24 on, if it is possible?

  5. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    If these games work without update now they will be unlikely to request one in future. IOS will only request updates if the IOS on the disc is higher.

    I turned Wiiconnect24 off, the flashing DVD slot light drove me around the bend when I was watching the telly. Any update will require you to accept, no updates currently occur automatically.
    Not really doing much Wii stuff these days.

  6. #5
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc99 View Post
    If these games work without update now they will be unlikely to request one in future. IOS will only request updates if the IOS on the disc is higher.

    I turned Wiiconnect24 off, the flashing DVD slot light drove me around the bend when I was watching the telly. Any update will require you to accept, no updates currently occur automatically.
    1. So the only way to brick a Wii with a disc update is if the user accepts it since you are saying none are automatic as of yet?
    2. Whether the game is NTSC or PAL, can it still brick an NTSC Wii with a disc update if the Wii is ONLY Softmodded (as someone said earlier)
    3. If Connect24 is on, are updates automatic or are they always asked before installed?
    4. As for burning, I should just leave the updates on the disc if WUM tells me its safe? or do you recommend Brickblocking all ISO's?
    5. On 3.4U or 3.2U Wii's, are disc updates like 3.1U_v3 ok(checked with WUM), or should they be removed?
    Thanks for all the info
    Last edited by nemo83; 07-31-2009 at 06:20 PM.

  7. #6
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nemo83 View Post
    1. So the only way to brick a Wii with a disc update is if the user accepts it since you are saying none are automatic as of yet?
    2. Whether the game is NTSC or PAL, can it still brick an NTSC Wii with a disc update if the Wii is ONLY Softmodded (as someone said earlier)
    3. If Connect24 is on, are updates automatic or are they always asked before installed?
    4. As for burning, I should just leave the updates on the disc if WUM tells me its safe? or do you recommend Brickblocking all ISO's?
    5. On 3.4U or 3.2U Wii's, are disc updates like 3.1U_v3 ok(checked with WUM), or should they be removed?
    Thanks for all the info
    Can anyone answer these last few questions for me
    Last edited by nemo83; 07-31-2009 at 06:20 PM.

  8. #7
    Junior Member
    Join Date
    Aug 2009
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post
    I would really like to know the answer to question 2 as well. I just softmodded my Wii to 4.1 and the games I put in still say to update. The problem I believe is the IOS downgrading part of the softmoding process... Which im not really sure why they were downgraded but the game plays just fine with a loader so I think I might just let it go...

  9. #8
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by MasterJunior View Post
    I would really like to know the answer to question 2 as well. I just softmodded my Wii to 4.1 and the games I put in still say to update. The problem I believe is the IOS downgrading part of the softmoding process... Which im not really sure why they were downgraded but the game plays just fine with a loader so I think I might just let it go...
    I was told on another site that performing disc updates that are the same region as the wii will not cause a brick, but may cause softmod problems. The games you put in are backups from ISO's or original disc games?
    As for the other questions I had, they are still unanswered

  10. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    1. So the only way to brick a Wii with a disc update is if the user accepts it since you are saying none are automatic as of yet?
    2. Whether the game is NTSC or PAL, can it still brick an NTSC Wii with a disc update if the Wii is ONLY Softmodded (as someone said earlier)
    3. If Connect24 is on, are updates automatic or are they always asked before installed?
    4. As for burning, I should just leave the updates on the disc if WUM tells me its safe? or do you recommend Brickblocking all ISO's?
    5. On 3.4U or 3.2U Wii's, are disc updates like 3.1U_v3 ok(checked with WUM), or should they be removed?
    Thanks for all the info
    1. No updates from disc are automatic right now.
    2. It is possible to full brick a softmodded and downgraded Wii 3.2 with any disc update to 3.4 Never update with a disc out of region, NTSC-PAL ov vice versa would full brick your Wii. Updating is generally safe but you have to be aware it can screw you system up. Know your system before you consider updating.
    3. Always asked for, so far at least.
    4. That's normally enough, any updates you get in this scenario will be IOS only.
    5. They should be fine.

    Just make sure you have brick protection, preloader and bootmii for your own sake.
    Not really doing much Wii stuff these days.

  11. #10
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc99 View Post
    1. No updates from disc are automatic right now.
    2. It is possible to full brick a softmodded and downgraded Wii 3.2 with any disc update to 3.4 Never update with a disc out of region, NTSC-PAL ov vice versa would full brick your Wii. Updating is generally safe but you have to be aware it can screw you system up. Know your system before you consider updating.
    3. Always asked for, so far at least.
    4. That's normally enough, any updates you get in this scenario will be IOS only.
    5. They should be fine.

    Just make sure you have brick protection, preloader and bootmii for your own sake.
    I am on 3.4U with ISO downgraded to allow me to install wads. From what I understood, it is not likely the Wii will brick if the disc update is the same region as the Wii (correct me if I'm wrong).
    For your 3. answer, is it safe to have connect24 on, since I'm using a USB dock to recharge batteries and would like the Wii on standby so they can recharge instead of having it on.

    At the moment I have no protection. I can't install bootmii as boot 2 and I read that having it as IOS is kinda pointless since recovery isn't great with it. I looked into preloader but 0.29 can't be used on 3.4 menus and I prefer to stay on my 3.4U since everything works thus far. If it is possible, can I install a previous verion of it? If so, can anyone provide me a link.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •